/*     27909 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__27909__ .inline_block__27909__ {display:inline-block;vertical-align:top}
.text_wrap__27909__ .inline_block__27909__ .inner__27909__ {display:table;margin:0;padding:0;font-size:15px;line-height:1.5em}
.text_wrap__27909__ .inline_block__27909__ .inner__27909__ .icon__27909__ {display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#964a3c;vertical-align:top}
.text_wrap__27909__ .inline_block__27909__ .inner__27909__ .icon__27909__:before {content:'\e607';font-family:"icomoon_text_list"}
.text_wrap__27909__ .inline_block__27909__ .inner__27909__ .text__27909__ {display:table-cell;font-weight:bold;color:#444444;letter-spacing:0;vertical-align:middle}

.text_wrap__27909__.s_size_75 .inline_block__27909__ .inner__27909__ .icon__27909__ {padding-right:.5em;font-size:.75em}
.text_wrap__27909__.s_size_100 .inline_block__27909__ .inner__27909__ .icon__27909__ {padding-right:.5em;font-size:1em}
.text_wrap__27909__.s_size_150 .inline_block__27909__ .inner__27909__ .icon__27909__ {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_wrap__27909__.s_size_200 .inline_block__27909__ .inner__27909__ .icon__27909__ {padding-right:.3em;font-size:2em;line-height:1em}
.text_wrap__27909__.s_size_250 .inline_block__27909__ .inner__27909__ .icon__27909__ {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_wrap__27909__ .inline_block__27909__ .inner__27909__ {font-size:15px}
}

/*     27910 : 장문 텍스트      */
.textarea__27910__ p {
	display:block;margin:0;padding:0;
	font-size:13px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__27910__ p {font-size:13px}
}

/*     27911 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__27911__ .inline_block__27911__ {display:inline-block;vertical-align:top}
.text_wrap__27911__ .inline_block__27911__ .inner__27911__ {display:table;margin:0;padding:0;font-size:15px;line-height:1.5em}
.text_wrap__27911__ .inline_block__27911__ .inner__27911__ .icon__27911__ {display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#964a3c;vertical-align:top}
.text_wrap__27911__ .inline_block__27911__ .inner__27911__ .icon__27911__:before {content:'\e607';font-family:"icomoon_text_list"}
.text_wrap__27911__ .inline_block__27911__ .inner__27911__ .text__27911__ {display:table-cell;font-weight:bold;color:#444444;letter-spacing:0;vertical-align:middle}

.text_wrap__27911__.s_size_75 .inline_block__27911__ .inner__27911__ .icon__27911__ {padding-right:.5em;font-size:.75em}
.text_wrap__27911__.s_size_100 .inline_block__27911__ .inner__27911__ .icon__27911__ {padding-right:.5em;font-size:1em}
.text_wrap__27911__.s_size_150 .inline_block__27911__ .inner__27911__ .icon__27911__ {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_wrap__27911__.s_size_200 .inline_block__27911__ .inner__27911__ .icon__27911__ {padding-right:.3em;font-size:2em;line-height:1em}
.text_wrap__27911__.s_size_250 .inline_block__27911__ .inner__27911__ .icon__27911__ {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_wrap__27911__ .inline_block__27911__ .inner__27911__ {font-size:15px}
}

/*     27914 : 장문 텍스트      */
.textarea__27914__ p {
	display:block;margin:0;padding:0;
	font-size:13px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__27914__ p {font-size:13px}
}

/*     27919 : 한줄 텍스트      */
.text__27919__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:bold;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__27919__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__27919__ p {font-size:15px}
}

/*     28361 : 타이틀 텍스트      */
.title__28361__ {font-size:0}
.title__28361__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__28361__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__28361__.style_top p {padding-top:10px}
.title__28361__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__28361__.style_right p {padding-right:14px}
.title__28361__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__28361__.style_bottom p {padding-bottom:12px}
.title__28361__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__28361__.style_left p {padding-left:14px}
.title__28361__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__28361__.style_circle1 p {padding-left:18px}
.title__28361__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__28361__.style_circle2 p {padding-left:18px}
.title__28361__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__28361__ p {font-size:20px}
	.title__28361__.style_top p:before {width:20px}
	.title__28361__.style_right p:before {height:20px}
	.title__28361__.style_bottom p:before {width:20px}
	.title__28361__.style_left p:before {height:20px}
}

/*     28360 : 표 2.0      */
.table__28360__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__28360__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:2px solid #d00000}
.table__28360__ * {box-sizing:border-box}
.table__28360__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#dddddd;table-layout:auto;
}
.table__28360__ td {
	height:50px;padding:5px 10px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__28360__ td.empty__28360__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__28360__ > .table_inner {width:600px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__28360__ > .table_inner {width:760px}
}

@media all and (min-width:1024px){
	.table__28360__ > .table_inner {width:700px}
}

/*     27915 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__27915__ .inline_block__27915__ {display:inline-block;vertical-align:top}
.text_wrap__27915__ .inline_block__27915__ .inner__27915__ {display:table;margin:0;padding:0;font-size:15px;line-height:1.5em}
.text_wrap__27915__ .inline_block__27915__ .inner__27915__ .icon__27915__ {display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#964a3c;vertical-align:top}
.text_wrap__27915__ .inline_block__27915__ .inner__27915__ .icon__27915__:before {content:'\e607';font-family:"icomoon_text_list"}
.text_wrap__27915__ .inline_block__27915__ .inner__27915__ .text__27915__ {display:table-cell;font-weight:bold;color:#444444;letter-spacing:0;vertical-align:middle}

.text_wrap__27915__.s_size_75 .inline_block__27915__ .inner__27915__ .icon__27915__ {padding-right:.5em;font-size:.75em}
.text_wrap__27915__.s_size_100 .inline_block__27915__ .inner__27915__ .icon__27915__ {padding-right:.5em;font-size:1em}
.text_wrap__27915__.s_size_150 .inline_block__27915__ .inner__27915__ .icon__27915__ {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_wrap__27915__.s_size_200 .inline_block__27915__ .inner__27915__ .icon__27915__ {padding-right:.3em;font-size:2em;line-height:1em}
.text_wrap__27915__.s_size_250 .inline_block__27915__ .inner__27915__ .icon__27915__ {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_wrap__27915__ .inline_block__27915__ .inner__27915__ {font-size:15px}
}

/*     27916 : 장문 텍스트      */
.textarea__27916__ p {
	display:block;margin:0;padding:0;
	font-size:13px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__27916__ p {font-size:13px}
}

